OpenVDB 7.0.0

Public Member Functions | Public Attributes | List of all members
Vector< T >::InfNormOp Struct Reference

`#include <ConjGradient.h>`

## Public Member Functions
| InfNormOp (const T *data_)
T | operator() (const SizeRange &range, T maxValue) const

## Public Attributes
const T * | data

## Constructor & Destructor Documentation

## ◆ InfNormOp()

InfNormOp | ( | const T * | data_ | ) |
| inline

## Member Function Documentation

## ◆ operator()()

T operator() | ( | const SizeRange & | range,
|  | T | maxValue
| ) |  | const
| inline

## Member Data Documentation

## ◆ data

const T* data

The documentation for this struct was generated from the following file:

- ConjGradient.h